﻿body {
    position: absolute;
    background-color: #F3F3F3;
    width: 100%;
    height: 100%;
    display: table;
}

.main_content {
    height: 100vh;
    overflow-y: auto;
}

.main-container .waiting-wrapper {
    top: 50px;
    visibility: hidden;
}

form,
.outer-container {
    width: 100%;
    height: 100%;
    display: table;
}

/*Logo Section*/
figure {
    padding: 65px 0 0 0;
    text-align: center;
    margin: 0;
}

figcaption {
    text-align: center;
    font-size: 47px;
    color: #676767;
    margin: 10px 0 30px 0;
    line-height: 44px;
}

.main-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.container {
    border: 1px solid #d3dae1;
    background-color: #FFF;
    width: 777px;
    height:685px;
    margin: 0 auto;
}

.no-wrap {
    white-space: nowrap;
    margin: 0;
    padding: 0;
}

.page-title {
    text-align: center;
    font-size: 28px;
    color: #4d4d4d;
    margin: 30px 0 20px 0;
    /*border-bottom: 1px solid #A0978D*/
}

    .page-title div,
    .page-title span {
        font-size: inherit;
        color: inherit;
    }

    .page-title span.jsWaitingChar {
        visibility: hidden;
    }

.buttons-section {
    margin: 15px 0 70px 0;
    text-align: center;
}

.login-button-section {
    /*padding-left: 95px;
     margin: 15px 0 5px 0;
    text-align: center;*/
}

#btnSignIn {
    /*min-width:110px;*/
}

#SignInSampleDB {
    /*min-width:170px;
    float:right*/
}

button.full-width-button {
    width: 100%;
}

.buttons-section .full-width-button:not(:last-of-type) {
    margin: 20px 0 10px 0;
}

/*Multiple buttons to be aligned horizontally*/
.horizontal-alignment {
    text-align: right;
}

    .horizontal-alignment button, .horizontal-alignment .button {
        width: auto;
        margin: 0 0 0 10px;
    }

.navigation-links-section {
    border-top: 1px solid #d3dae1;
    margin-top: 70px;
    height: 70px;
}

.navigation-link {
    width: 50%;
    text-align: center;
    padding: 24px 0 26px 0;
    cursor: pointer;
}

    .navigation-link:first-of-type {
        border-right: 1px solid #d3dae1;
    }

    .navigation-link:hover {
        background-color: #e6f7fd;
    }

input.errorField {
    border: 1px solid darkred;
}

/*Back to Link Block*/
.navigate-back {
    text-align: left;
    margin: 0 auto 5px;
    width: 700px;
}

    .navigate-back a {
        color: #2998f0;
        font-size: 0.9rem;
        /*font-weight: bold;*/
        vertical-align: bottom;
        letter-spacing: 0.2px;
    }

.icon-padded-arrow-left {
    font-style: normal;
}

/*Company List*/
.company-list {
    border: 1px solid #d3dae1;
    margin: 0 40px 30px 40px;
}


.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: .8em;
}

.ui-widget-content {
    background: #F9F9F9;
    border: 1px solid #90d93f;
    color: #222222;
}

.ui-dialog {
    left: 0;
    outline: 0 none;
    padding: 0 !important;
    position: absolute;
    top: 0;
}

#success {
    padding: 10px;
    margin: 0;
}

    #success p {
        background: none repeat scroll 0 0 transparent;
        border: 0 none;
        overflow: auto;
        position: relative;
        padding: 5px 10px;
        font-size: 0.9rem;
    }

.ui-widget-header {
    background: #b0de78;
    border: 0;
    color: #fff;
    font-weight: normal;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 0.1em .5em;
    position: relative;
    font-size: 1em;
}

table.bqe-table td.bg-light-blue {
    background-color: #e7f3fd;
}
